body, html {
	padding:0;
	margin:0;
	border:0;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#4a4747;
	font-size:85%
}
html {
min-height: 101%;
}
body {min-width:764px; background-color:#5C093E }
h1, h2, h3, h4, p {
	padding:0;
	margin:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height: 135%;
	letter-spacing: 0em;
}
h1, h2, h3, h4 {letter-spacing:.5px;}
h1 {margin:10px 0 10px 0;font-weight:bold; font-size:130%;color:#993467}
#line {
	background-color: #ccffcc;
	height: .5em;
	width: 100%;
}

h2 { color:#000000; font-size:105%; font-weight:bold}
a {color:#4a4747; text-decoration:underline}
a:hover {
	color:#5c093e;
	text-decoration:none
}

img {border:0px}
p {margin:10px 0}
a:focus {outline: none}
table { border-collapse: separate; border-spacing: 0; }

/*  <CONTAINER>
--------------------------------------------------*/
#wrapper {
	width:764px;
	margin:10px auto;
	padding:0;
	background-color: #5c093e;
}
#container {
	margin:0;
	padding:0;
	width:764px;
	border:1px solid #5C093E;
	background-color: #d4d2d2;
	background-image: none;
	background-repeat: no-repeat;
}

/*  <HEAD>
--------------------------------------------------*/
#head {
	width:764px;
	background:#585858;
	margin:0;
	padding:0;
	word-spacing: normal;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #333333;
}

/*  <MAIN NAVIGATION>
--------------------------------------------------*/
.nav {
	margin:0;
	text-align:center;
	font-family:"Myriad Pro", Tahoma, verdana, Arial, helvetica, sans-serif;
	font-weight:normal;
	color:#FFFFFF;
	background-color: 585858;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 0px;
	word-spacing: 4em;
	letter-spacing: 0.6px;
	font-size: small;
}
.nav a {
	padding:5px 20px 0 0;
	text-transform:uppercase;
	color:#ffffff;
	text-decoration:none;
	font-size:90%;
}
.nav a:hover  {
	color:#5c093e;
}


/*  <CONTENT>
--------------------------------------------------*/
#content {
	width:764px;
	margin:0;
	padding:0;
	background-color: d4d2d2;
}

/* <MAIN>
---------------------------------------------*/
#main {
	background-color: d4d2d2;
	color: #000000;
	margin: 9px;
	padding: 9px;
}

/*  <MISC>
--------------------------------------------------*/

.bold {font-weight:bold}
.italic {font-style:italic}
.imgLeft {float:left; margin:0 10px 2px 0}
.imgRight {
	float:right;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 50px;
}
.imgCenter { float:none; text-align:center}
.clear {
	clear:both;
	padding:0;
	margin:0;
}
.noJS { font-size:90%; font-style:italic; padding:0; margin:0}
